Anybody knows how to resolve this error ?

When ir run kiwi i got this error:

Code:
Aug-28 16:56:30 <1> : Setting log file to: /tmp/kiwi.log
Aug-28 16:56:30 <1> : Starting system to image migration   done
Aug-28 16:56:30 <1> : Results will be written to: /tmp/ATM   done
Aug-28 16:56:30 <1> : EXEC [df /dev/hda2 | tail -n1]
Aug-28 16:56:30 <1> : EXEC [rpm -qa --qf "%{NAME}\n"]
Aug-28 16:56:32 <1> : EXEC [zypper patterns|grep ^i|cut -f2 -d'|'| tr -d ' ']
Aug-28 16:56:35 <1> : Setting up SaT solver...
Aug-28 16:56:35 <1> : EXEC [uname -m]
Aug-28 16:56:35 <1> : EXEC [lwp-download http://download.opensuse.org/distribution/11.1/repo/non-oss/suse/setup/descr/patterns /var/cache/kiwi/satsolver//listing 2>&1]
Aug-28 16:56:35 <1> : EXEC [lwp-download http://download.opensuse.org/distribution/11.1/repo/non-oss/repodata/patterns.xml.gz /var/cache/kiwi/satsolver//listing 2>&1]
Aug-28 16:56:36 <1> : EXEC [lwp-download http://download.opensuse.org/distribution/11.1/repo/non-oss/repodata/primary.xml.gz /var/cache/kiwi/satsolver//listing 2>&1]
Aug-28 16:56:36 <1> : EXEC [lwp-download http://download.opensuse.org/distribution/11.1/repo/oss/suse/setup/descr/patterns /var/cache/kiwi/satsolver//listing 2>&1]
Aug-28 16:56:37 <1> : EXEC [echo http://download.opensuse.org/distribution/11.1/repo/oss:i686 | md5sum | cut -f1 -d-]
Aug-28 16:56:39 <2> : --> Solver Problems:
Encountered problems! Here are the solutions:

Problem 1:
====================================
package pattern:rest_cd_x11-11.1-71.1.i586 requires pattern:x11_yast, but none of the providers can be installed

- do not install pattern:rest_cd_x11-11.1-71.1.i586

- do not install pattern:rest_cd_gnome-11.1-71.1.i586
- do not install pattern:rest_cd_kde3-11.1-71.1.i586
- do not install pattern:rest_cd_kde4-11.1-71.1.i586
I cant find any package named x11_yast.